<?xml version="1.0" encoding="UTF-8"?>
<FileType>
  <generalType>
    <type name="other" value="0">umd,epub</type>
    <type name="image" value="1">ai,bmp,jpg,jpeg,gif,psd,png,pcx,tif,ico,tiff,pic</type>
    <type name="music" value="2">mp3,wma,wav,mp3pro,asf,flac,aac,vqf,aif,aiff,amr</type>
    <type name="video" value="3">rmvb,rm,mkv,mpeg,mpg,avi,mov,flv,swf,3gp,ts,ra,ram,avi,dat,mp4,wmv,3g2,asf,m4v,vob,ts,m2ts</type>
    <type name="webpage" value="4">html,htm,asp,php,jsp</type>
    <type name="zipfile" value="5">zip,rar,7zip,gz,tgz,7z,tar</type>
    <type name="pdf" value="6">pdf</type>
    <type name="txt" value="7">txt</type>
    <type name="bt" value="8">torrent</type>
    <type name="psd" value="9">psd</type>
    <type name="ai" value="10">ai</type>
    <type name="rtf" value="11">rtf</type>
    <type name="doc" value="12">doc,docx,docm,dot,dotm,dotx,rtf</type>
    <type name="xls" value="13">xls,xlsx,Xltx,xltm,xlt,xlam,xla</type>
    <type name="ppt" value="14">ppt,pptm,pptx,pot,potm,potx,Ppsx,ppsm,ppam,ppa,pps</type>
  </generalType>
</FileType>
